
package com.sun.ts.tests.jsf.common.statemanager;

import javax.faces.application.StateManager;
import javax.faces.application.StateManagerWrapper;

public class TCKStateManager extends StateManagerWrapper {

    @Override
    public StateManager getWrapped() {
	return null;
    }

}
